/* ---------------------------------------------------------------------------------
   file-start: stc/chameleon/layout.css 
*/

HTML, BODY {
    margin: 0;
    padding: 0;
    }
H1, H2, H3, H4, H5, H6, P, BLOCKQUOTE, PRE,
OL, UL, LI, DL, DT, DD,
TD, FORM, FIELDSET,
ABBR, CODE {
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: normal;
    font-size: 1em;
    }
TABLE {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    border: 0;
    font-weight: normal;
    font-size: 1em;
    }

A { text-decoration: none; }

OL, UL { list-style: none; }

A IMG { border: 0; }

HEADER, NAV, SECTION, FOOTER,
ARTICLE, ASIDE {
    display: block;
    zoom: 1;
    }

/* Common
------------------------------------------*/
.b-watering-commentator {
    position: absolute;
    }
.j-l-page:after,
.j-l-header:after,
.j-header-user:after,
.j-l-content:after,
.j-l-content-inner:after,
.j-l-alpha-content:after,
.j-l-alpha-content-inner:after,
.j-l-beta:after,
.j-l-beta-inner:after,
.j-w:after,
.j-w-content:after,
.j-w-calendar-nav:after,
.j-w-calendar-nav-inner:after,
.j-e:after,
.j-e-nav-list:after,
.j-l-comments:after,
.j-comments-pages:after,
.j-c:after,
.j-c-head:after,
.j-c-nav-list:after,
.j-e-buttons:after,
.j-l-footer:after,
.j-page-nav:after {
    content: " ";
    display: table;
    clear: both;
    width: 100%;
    }
.j-nav,
.j-l-header,
.j-l-header-inner,
.j-w-header-image,
.j-l-content,
.j-l-content-inner,
.j-l-alpha-content,
.j-l-alpha-content-inner,
.j-l-beta-inner,
.j-beta-w,
.j-w-calendar-nav,
.j-w-calendar-nav-inner,
.j-p-calendar-place-sidebar,
.j-e-nav-list,
.j-l-comments,
.j-c-head,
.j-page-nav {
    zoom: 1;
    }
.j-nav {
    clear: both;
    position: relative;
    }
.j-user-pic IMG {
    display: block;
    //display: inline;
    margin: 0 auto;
    }
.ya-context {
    margin-top: 40px;
    }

.j-page-title-tagname {
    word-wrap: break-word;
    }
/* Resize images
------------------------------------------*/
.j-p-resize-all-images .j-e-text IMG:not(.i-ljpoll-results-bar),
.j-p-resize-images-without-sizes .j-e-text IMG:not([width]):not([height]),
.j-w-profile-image IMG:not([width]):not([height]) {
    height: auto;
    max-width: 100%;
    }
/* Resize video
------------------------------------------*/
.lj_embedcontent {
    max-width: 100%;
    }
/* Containers
------------------------------------------*/
.j-l-page {
    margin: 0 auto;
    }
.j-l-alpha {
    float: right;
    width: 100%;
    }
    .j-p-layout-wt .j-l-alpha {
        float: left;
        }
/* Header
------------------------------------------*/
.j-l-header,
.j-l-header-inner {
    position: relative;
    }
    .j-l-alpha-header {
        float: none;
        width: auto;
        }
        .j-p-layout-wt .j-l-alpha-header {
            width: auto;
            }
    .j-header-nav {
        float: left;
        }
        .j-header-nav .j-journal-nav-item {
            float: left;
            }
    .j-header-user-pic {
        float: right;
        }
    .j-p-hide-header-upic .j-header-user-pic {
        display: none;
        }
    .j-user-hgroup {
        clear: left;
        }
        .j-user-journal-title,
        .j-user-journal-subtitle {
            word-wrap: break-word;
            }
    .j-w-header-image {
        clear: both;
        }
/* Footer
------------------------------------------*/
.j-l-footer {
    clear: both;
    }
.j-page-nav {
    position: relative;
    }
    .j-page-nav-item {
        position: relative;
        z-index: 10;
        }
        .j-page-nav-item-prev {
            float: left;
            }
        .j-page-nav-item-next {
            float: right;
            }
        .j-page-nav-item-totop {
            position: absolute;
            left: 0;
            z-index: 8;
            width: 100%;
            text-align: center;
            }
/* Beta
------------------------------------------*/
.j-l-beta {
    word-wrap: break-word;
    }
.j-beta-controls {
    display: none;
    }
.j-w-profile IMG {
    max-width: 100%;
    height: auto;
    }
.j-p-tagcloud .j-w-item {
    display: inline;
    margin: 0 5px 0 0;
    }
    .j-p-tagcloud .j-w-item-size-5 {
        font-size: 25px;
        }
    .j-p-tagcloud .j-w-item-size-4 {
        font-size: 18px;
        }
    .j-p-tagcloud .j-w-item-size-3 {
        font-size: 16px;
        }
    .j-p-tagcloud .j-w-item-size-2 {
        font-size: 12px;
        }
    .j-p-tagcloud .j-w-item-size-1 {
        font-size: 10px;
        }
.j-p-social-networks-only .j-w-title {
    display: none;
    }
/* Calendar widget
------------------------------------------*/
.j-calendar-table {
    clear: both;
    width: 100%;
    border-collapse: collapse;
    }
.j-w-calendar-nav,
.j-p-calendar-place-sidebar {
    clear: both;
    }
.j-p-calendar-place-page {
    display: inline-block;
    width: 30.6%;
    margin: 0 0 30px 4%;
    }
    .j-p-calendar-column-1 {
        margin-left: 0;
        }
/* Calendar widget nav
------------------------------------------*/
.j-w-calendar-nav {
    line-height: 1;
    }
.j-w-calendar-month {
    float: left;
    }
.j-w-calendar-year {
    float: right;
    }
.j-w-calendar-prev,
.j-w-calendar-next {
    position: relative;
    display: inline-block;
    width: 5px;
    cursor: pointer;
    }
    #no-js .j-w-calendar-prev,
    #no-js .j-w-calendar-next {
        display: none;
        }
    .disabled {
        cursor: default !important;
        }
    .j-w-calendar-month-name,
    .j-w-calendar-year-name {
        padding: 0 5px;
        vertical-align: bottom;
        text-transform: capitalize;
        }
    .j-w-calendar-arr {
        position: relative;
        display: block;
        width: 0;
        border-style: solid;
        border-color: #005D8E;
        border-top-color: transparent;
        border-bottom-color: transparent;
        font: 0pt/0 sans-serif;
        }
        .j-w-calendar-prev .j-w-calendar-arr {
            border-width: 5px 5px 5px 0;
            }
        .j-w-calendar-next .j-w-calendar-arr {
            border-width: 5px 0 5px 5px;
            }
        .disabled .j-w-calendar-arr {
            border-color: #82b3cf;
            border-top-color: transparent;
            border-bottom-color: transparent;
            }
    .j-calendar-table .other SPAN {
        display: none;
        }
/* Entry
------------------------------------------*/
.j-e-date {
    display: block;
    }
.j-e-user {
    float: right;
    width: auto;
    margin: 0 0 0 10px;
    }
    .j-p-userpic-left .j-e-user {
        float: left;
        margin: 0 10px 0 0;
        }
    .j-e-user-name {
        max-width: 120px;
        }
.j-e-title {
    word-wrap: break-word;
    }
.j-e-text OL,
.j-e-text UL {
    padding-left: 2em;
    }
    .j-e-text LI {
        margin-bottom: 5px;
        }
        .j-e-text OL LI {
            list-style-type: decimal;
            }
        .j-e-text UL LI {
            list-style-type: disc;
            }
.j-e-text BLOCKQUOTE {
    margin: 5px 20px;
    font-style: italic;
    }
.j-e-text P {
    margin: 15px 0;
    }
.j-e-tags-item {
    word-wrap: break-word;
    }
.j-e-nav {
    clear: both;
    }
    .j-e-nav-item {
        float: left;
        }
.j-p-hide-upic .j-e-user-pic,
.j-p-hide-upic .j-p-no-username,
.j-p-hide-meta .j-e-currents {
    display: none;
    }
/* Comments
------------------------------------------*/
.j-e-buttons {
    text-align: center;
    }
.j-comments-nav,
.j-readcomments-nav {
    clear: both;
    margin: 10px 0;
    text-align: center;
    }
    .j-comments-nav-item {
        display: inline;
        }
.j-comments-pages {
    text-align: center;
    }
    .j-comments-prev-post {
        float: left;
        }
    .j-comments-next-post {
        float: right;
        }
    .j-comments-pages-container {
        text-align: center;
        display: inline-block;
        //display: inline;
        //zoom: 1;
        }
        .j-comments-pages-prev,
        .j-comments-pages-next,
        .j-comments-pages-list {
            display: inline-block;
            vertical-align: top;
            //display: inline;
            //zoom: 1;
            }
            .j-comments-pages-list {
                max-width: 30em;
                }
            .j-comments-pages-item {
                display: inline;
                padding: 0 5px;
            }

.j-c {
    float: none;
    clear: both;
    }
    .j-c-partial {
       min-width: 250px
       }
    .j-c-full {
        min-width: 450px
        }
    .j-p-c-screened {
        opacity: .5;
        transition: all .5s;
        }
        .j-p-c-screened:hover {
            opacity: 1;
            }
    .j-c-head {
        position: relative;
        }
    .j-c-user-pic {
        float: left;
        margin-right: 10px;
        }
    .j-c-date {
        display: block;
        }
    .j-c-nav {
        margin-top: 10px;
        }
        .j-c-nav-list {
            float: left;
            clear: both;
            width: 100%;
            }
            .j-c-nav-item {
                float: right;
                margin-left: 10px;
                }

    .j-p-hide-comment-controls .j-c-controls {
        position: absolute;
        display: block;
        top: 0px;
        right: 0px;
        }
        .j-c-controls IMG {
            vertical-align: middle;
            }
        .j-p-hide-comment-controls .j-c-controls,
        .j-p-hide-comment-controls .j-c-user-ip {
            display: none;
            }
        .j-p-hide-comment-controls:hover .j-c-controls,
        .j-c-spam .j-p-hide-comment-controls .j-c-controls {
            display: block;
            }
        .j-p-hide-comment-controls:hover .j-c-user-ip {
            display: inline;
            }

        @media screen and (max-device-width: 1024px) {
            .j-p-hide-comment-controls .j-c-controls {
                display: block;
                }
            .j-p-hide-comment-controls .j-c-user-ip {
                display: inline;
               }
            }
.commentform {
    }
    .commentform-table {
        width: 100%;
        }
    .commentform-select-picture {
        margin-left: 5px;
        }
    .commentform-title {
        padding-right: 5px;
        font-weight: bold;
        }
    .textbox-commenttext {
        width: 100%;
        box-sizing: border-box;
        }
    .commentform-button {
        cursor: pointer
        }

/* Archive
------------------------------------------*/
.j-years-nav,
.j-month-nav {
    text-align: center;
    }
    .j-years-nav-item {
        display: inline;
        padding: 0 7px;
        }
    .j-calendar-table TD {
        text-align: center;
        }
    .j-month-nav-item-prev {
        margin-right: .25em;
        }
    .j-month-nav-item-next {
        margin-left: .25em;
        }

/* Journal promo
------------------------------------------*/
.j-p-promo-on .j-e:first-child,
.j-p-promo-on H2 + .j-e {
    margin-bottom: 35px !important;
    }
.appwidget-journalpromo {
    margin-bottom: 40px;
    }


/* file-end: stc/chameleon/layout.css 
----------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------
   file-start: stc/chameleon/adv.css 
*/

/* banners on chameleon */

.j-w-adv-content {
    text-align: center;
    }
    .j-w--s2-sidebar-after-widgets .j-w-adv-content-inner {
        display: block;
        }


.j-theme-colorful .j-w-adv .j-w-content {
    padding-left: 0;
    padding-right: 0;
    }
.j-theme-colorful .j-w--s2-sidebar-after-widgets {
    margin-top: -30px;
    border-radius: 0;
    box-shadow: none;
    background: transparent;
    }
    .j-theme-colorful .j-w--s2-sidebar-after-widgets .j-w-content {
        padding: 0;
        }
        .j-theme-colorful .ljsale--sticky {
            padding-top: 30px;
            }
            .j-theme-colorful .ljsale--sticky.js-sticky .ljsale__inner {
                top: 30px;
                }



.j-theme-librarian .j-w-adv {
    padding-left: 7px;
    padding-right: 7px;
    }
.j-theme-librarian .j-w--s2-sidebar-after-widgets {
    width: 300px;
    margin: -30px 0 0 7px;
    padding: 0;
    border-radius: 0;
    box-shadow: none;
    background: transparent;
    }
    .j-theme-librarian .ljsale--sticky {
        padding-top: 30px;
        }
        .j-theme-librarian .ljsale--sticky.js-sticky .ljsale__inner {
            top: 30px;
            }



.j-theme-faded-turquoise .j-w-adv {
    padding-left: 0;
    padding-right: 0;
    }
.j-theme-faded-turquoise .j-w--s2-sidebar-after-widgets {
    width: 300px;
    margin: -40px 0 0;
    padding: 0;
    border-radius: 0;
    box-shadow: none;
    background: transparent;
    }
    .j-theme-faded-turquoise .j-w--s2-sidebar-after-widgets::before {
        display: none;
        }
    .j-theme-faded-turquoise .ljsale--sticky {
        padding-top: 40px;
        }
        .j-theme-faded-turquoise .ljsale--sticky.js-sticky .ljsale__inner {
            top: 40px;
            }
            .j-theme-faded-turquoise .allbanners .allbanners-close {
                line-height: 1.2;
                }



.j-theme-newspaper .j-w--s2-sidebar-after-widgets {
    margin-top: -35px;
    }
    .j-theme-newspaper .ljsale--sticky {
        padding-top: 35px;
        }
        .j-theme-newspaper .ljsale--sticky.js-sticky .ljsale__inner {
            top: 35px;
            }
            .j-theme-newspaper .allbanners .allbanners-close {
                line-height: 1.3;
                }



.j-theme-black-and-white .j-w--s2-sidebar-after-widgets {
    margin-top: -25px;
    }
    .j-theme-black-and-white .ljsale--sticky {
        padding-top: 25px;
        }
        .j-theme-black-and-white .ljsale--sticky.js-sticky .ljsale__inner {
            top: 25px;
            }



.j-theme-red-ribbon .j-w-adv {
    margin-left: -20px;
    margin-right: -20px;
    }
    .j-theme-red-ribbon .j-w--s2-sidebar-after-widgets {
        margin-top: -35px;
        margin-bottom: 0;
        }
        .j-theme-red-ribbon .ljsale--sticky {
            padding-top: 35px;
            }
            .j-theme-red-ribbon .ljsale--sticky.js-sticky .ljsale__inner {
                top: 35px;
                }
    .j-theme-red-ribbon .j-w--s2-bottom {
        margin-right: 0;
        margin-left: 0;
        }



.j-theme-__none .j-w--s2-sidebar-after-widgets {
    margin-top: -15px;
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
    }
    .j-theme-__none .ljsale--sticky {
        padding-top: 15px;
        }
        .j-theme-__none .ljsale--sticky.js-sticky .ljsale__inner {
            top: 15px;
            }




/* file-end: stc/chameleon/adv.css 
----------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------
   file-start: stc/chameleon/black-and-white/theme.css 
*/

BODY{font:15px/1.4 Georgia,Times,serif;color:#333}A{outline:0;color:#000}A:hover{text-decoration:underline;color:#000}.j-w-menu-item{font-size:16px}HTML BODY .i-ljuser-userhead{vertical-align:baseline!important}#ljtime_bottom{margin-top:-45px}H1,H2,H3,H4{color:#000}H1{font-size:48px}H2{font-size:36px}H3{font-size:27px}H4{font-size:22px}.j-page-title{margin-bottom:25px;font-size:22px}.j-l-page-inner{padding:0 25px 50px}.j-l-alpha-footer{margin-bottom:20px;padding-top:5px;border-top:1px solid #000;font-size:22px}.j-l-header{margin-bottom:30px;border-top:7px solid #000;border-bottom:1px solid #000}.j-header-user{margin:25px 0 30px;text-align:center}.j-p--i-bottom--m-in_beta--sn-header-buttons .j-header-user,.j-p--i-middle--m-in_beta--sn-header-buttons .j-header-user,.j-p--i-none--m-in_beta--sn-header-buttons .j-header-user,.j-p--i-top--m-in_beta--sn-header-buttons .j-header-user{margin-top:65px}.j-p--i-middle--m-inheader_top .j-header-user,.j-p--i-top--m-in_beta--sn-profile .j-header-user,.j-p--i-top--m-inheader_bottom .j-header-user{margin-top:20px}.j-p--i-bottom--m-inheader_bottom .j-header-user,.j-p--i-bottom--m-inheader_top .j-header-user{margin-top:25px}.j-header-user-name{display:none}.j-user-journal-title{line-height:1.2}.j-user-journal-subtitle{margin-top:15px;font-size:18px}.j-header-w-journal-nav{height:40px;overflow:hidden;border-bottom:3px double #000;text-align:center}.j-p--i-top--m-inheader_top .j-header-w-journal-nav,.j-p-menu-inheader_bottom .j-header-w-journal-nav{border-top:1px solid #000}.j-journal-nav-item{height:40px;line-height:40px;font-size:19px}.j-header-nav-item{margin-right:25px}.j-p-social-networks-profile .j-header-nav-item{margin-right:40px}.j-beta-nav-item{border-bottom:1px solid #DDD}.j-journal-nav-item-current{padding:0 10px;background:#000}.j-beta-nav .j-journal-nav-item-current{margin-top:-1px}.lj-view-recent .j-beta-nav .j-journal-nav-item-current{margin-top:0}.j-journal-nav-item A{display:block}.j-journal-nav-item-current A{color:#FFF}.j-social-networks-nav{height:30px}.j-l-header .j-w-social-networks-nav{position:absolute;z-index:10;right:0;margin-top:5px;height:35px;background:#FFF}.j-p--i-none--m-inheader_bottom .j-l-header .j-w-social-networks-nav{margin-top:6px}.j-p-menu-in_beta .j-l-header .j-w-social-networks-nav{border-bottom:1px solid #DDD}.j-p-menu-in_beta .j-l-header .j-social-networks-nav,.j-p-menu-in_beta .j-l-header .j-w-social-networks-nav{width:100%}.j-p-menu-in_beta .j-l-header .j-social-networks-nav{text-align:center}.j-l-beta .j-w-social-networks-nav-big{margin-top:20px}.j-social-networks-nav-item{display:inline-block;height:30px}.j-l-header .j-social-networks-nav-item{margin-left:10px}.j-p--i-none--m-in_beta .j-l-header .j-social-networks-nav-item{margin:0 15px}.j-l-beta .j-social-networks-nav-item{margin-right:15px}.j-social-networks-nav-item A{display:inline-block;overflow:hidden}.j-social-networks-nav-item A:before{content:"";display:inline-block;background:url(/chameleon/icons/one-color/sprite-icons-black-30.png?v=33182) no-repeat}.j-w-social-networks-nav-big A,.j-w-social-networks-nav-big A:before{width:30px;height:30px}.j-nav-item-add-big A:before{background-position:0 4px}.j-nav-item-rss-big A:before{background-position:0 -50px}.j-nav-item-fb-big A:before{background-position:0 -106px}.j-nav-item-tw-big A:before{background-position:0 -158px}.j-nav-item-vk-big A:before{background-position:0 -207px}.j-p--i-bottom--m-inheader_bottom .j-w-header-image,.j-p--i-top--m-inheader_top .j-w-header-image{margin:15px 0}.j-p--i-middle--m-inheader_top .j-w-header-image,.j-p--i-top--m-in_beta .j-w-header-image,.j-p--i-top--m-inheader_bottom .j-w-header-image{margin:15px 0 0}.j-p--i-bottom--m-in_beta .j-w-header-image,.j-p--i-bottom--m-inheader_top .j-w-header-image,.j-p--i-middle--m-in_beta .j-w-header-image,.j-p--i-middle--m-inheader_bottom .j-w-header-image{margin:0 0 15px}.j-p-page-layout-headerin_alpha .j-l-beta{border-top:7px solid #000}.j-p-page-layout-headerin_alpha.j-view-recent .j-l-beta{border-top:6px solid #000}.j-p-page-layout-headerin_alpha.j-view-recent .j-l-beta .j-journal-nav-item-current{border-top:1px solid #fff}.j-beta-w{margin-bottom:25px;padding-bottom:25px;border-bottom:1px solid #DDD}.j-beta-w:last-child{border-bottom:0}.j-p-menu-in_beta .j-w-journal-nav{padding-bottom:0;border-bottom:0}.j-p-social-networks-only{padding-bottom:20px}.j-w-title{height:40px;margin-bottom:10px;border-bottom:1px solid #000;line-height:40px}.j-w-designedby .j-w-title{display:none}.j-w-item:before{content:" – "}.j-p-tagcloud .j-w-item:before,.j-w-item-more-tags:before,.j-w-links-list .j-w-item:before{content:""}.j-w-summary .j-w-item{margin:5px 0}.j-w-profile-image,.j-w-profile-name{margin-bottom:10px}.j-w-links-list A{text-decoration:underline}.j-w-links-list A:hover{text-decoration:none}.j-e{margin-bottom:45px}.j-e-title{padding-bottom:5px;border-bottom:1px solid #000;line-height:1.2}.j-e-user{position:relative;z-index:10;padding:0 0 7px 7px;text-align:center;background:#FFF}.j-p-userpic-left .j-e-user{padding:0 7px 7px 0}.j-e-user-name{max-width:110px;margin:5px 0;font-size:12px}.j-e-date{margin:0 0 5px;font:15px/1.4 Georgia,Times,serif;color:#999}.j-e-reposted-by{margin-top:10px;font:12px/1.4 Georgia,Times,serif;color:#999}.j-e-text{margin:20px 0 0}.j-e-text A{text-decoration:underline}.j-e-text A:hover{text-decoration:none}.j-e-text BLOCKQUOTE{margin:5px 20px;padding-left:15px;border-left:1px dotted #DDD}.j-e-meta{clear:both;margin:20px 0 0 20px;font-size:14px;color:#999}.j-e-meta A,.j-e-meta A:visited{color:#999}.j-e-nav{margin-top:20px;padding:10px 0 0;border-top:1px solid #DDD}.j-e-buttons{border-top:none}.j-e-nav-item{margin-right:10px;font-size:15px;line-height:2em}.j-e-nav-item-edit_tags{display:none}.j-e-nav-item-comments{padding-top:0;font-size:2em;line-height:85%}.j-e-nav A{text-decoration:underline}.j-e-nav A:hover,.j-e-nav-item-comments A{text-decoration:none}.j-e-no-entries-text{margin:20px 0;text-align:center;color:#999}.j-years-nav{margin-bottom:30px;font-size:25px}.j-years-nav A{text-decoration:underline}.j-years-nav A:hover{text-decoration:none}.j-w-calendar-nav{margin-bottom:10px}.j-years-nav-item-current{font-weight:700}.j-w-calendar-arr{border-color:transparent #000}.disabled .j-w-calendar-arr{border-color:transparent #DDD}.j-calendar-month{text-align:center;padding-bottom:10px;font-weight:700}.j-calendar-weekday{border:1px solid #000;border-width:2px 0 1px}.j-calendar-table TD{padding:4px;font-size:12px;line-height:2}.j-calendar-table TR:last-child TD{border-bottom:0}.j-calendar-table TD A{display:inline-block;width:2em;background:#000;border-radius:50%;font-weight:700;color:#FFF}.j-month-nav{margin-bottom:20px}.j-month-nav A{font-size:20px}.j-day{margin-bottom:20px}.j-day-date{display:inline-block;background:#000;width:1.4em;height:1.4em;border-radius:50%;text-align:center;font-size:18px}.j-day-date A,.j-day-date A:visited{color:#FFF}.j-day-subjects{margin-left:10px}.j-day-subjects-item{margin-bottom:10px}.e-time{margin-right:10px;font-style:italic}.j-e-buttons{margin-top:0;padding:0}.j-comments-nav{margin-bottom:20px;padding-bottom:10px;border-bottom:1px solid #000}.j-comments-nav-bottom{margin-top:35px}.j-comments-pages-top{margin-bottom:20px;padding-bottom:15px;border-bottom:1px solid #000}.j-comments-pages-bottom{margin:20px 0}.j-comments-pages-list{padding:0 5px}.j-comments-pages-current{background:#000;width:1.4em;border-radius:50%;text-align:center;font-weight:700;color:#FFF}.j-w-multyform{margin-top:15px;padding-top:15px;border-top:1px solid #000}.j-c{margin-bottom:5px;background:#FFF}.j-c-full{margin-top:15px;padding:5px}.j-c-partial{padding:2px}.j-c-reply{margin-bottom:25px}.j-c-spam{padding:5px;border:1px solid gold}.j-c-head{margin-bottom:10px}.j-c-subject{font-weight:700}.j-c-date{margin:5px 0 0;font-size:12px;color:#999}.j-c-user-ip{font-size:12px;color:#999}.j-c-multyform-check{padding-left:15px}.j-c-user-pic{padding:0 5px 5px 0}.j-c-user-pic IMG{width:100%;height:auto;max-width:70px}.j-c-nav{padding:5px 0;border-top:1px solid #DDD}.j-c-nav A{text-decoration:underline}.j-c-nav A:hover{text-decoration:none}.j-p-c-frozen .j-c-nav,.j-p-c-screened A{color:#999}#qrform TABLE{margin:20px 0;border:0 solid!important}#userpics{display:block;margin-bottom:5px}.textbox{margin-bottom:7px;padding:3px;border:1px solid #DDD;font:15px/1.4 Georgia,Times,serif}

/* file-end: stc/chameleon/black-and-white/theme.css 
----------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------
   file-start: stc/chameleon/widget-threeposts.css 
*/

.j-theme-ljgetstyle-clean-style-02 .j-e-threeposts{padding:15px 20px 20px;background-color:#FFF}.j-theme-colorful .j-e-threeposts{padding:20px}.j-theme-colorful .threeposts__title{font-family:Georgia,sans-serif}.j-theme-cool-grey .j-e-threeposts__inner{padding:0 10px}.j-theme-deep-space .j-e-threeposts__inner{padding:20px;background:#E2EEF1;border-radius:5px}.j-theme-faded-turquoise .threeposts__title{font-family:'Trebuchet Ms',sans-serif}.j-theme-golf .j-e-threeposts{padding:20px 30px 25px;background:#5B993C;border:1px solid #266906}.j-theme-golf .j-e-threeposts:before{top:0}.j-theme-newspaper .threeposts__title{font-family:'Trebuchet Ms',sans-serif}.j-theme-red-ribbon .threeposts__title{font-family:Verdana,sans-serif}.j-theme-sandy-bauble .threeposts__title{font-style:normal}.j-theme-ljgetstyle-writer .j-e-threeposts{margin-top:-20px;padding:30px}

/* file-end: stc/chameleon/widget-threeposts.css 
----------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------
   file-start: stc/chameleon/widget-ramblerpartner.css 
*/

/* common styles */
.j-w--s2-after-three-posts {
    margin: 0;
    }
    .j-w--s2-after-three-posts .j-w-adv-content {
        padding: 0;
        }
        .j-w--s2-after-three-posts .j-w-adv-content .allbanners {
            overflow: visible;
            display: block;
            text-align: left;
            }
            .j-w--s2-after-three-posts .ramblerpartner {
                overflow: visible;
                }


/* Clean Style 02 */
.j-theme-ljgetstyle-clean-style-02 .ramblerpartner {
    padding: 15px 20px 20px;
    background-color: #FFF;
    }

/* Colorful */
.j-theme-colorful .ramblerpartner {
    margin: 0 0 30px;
    padding: 20px;
    border-radius: 12px 12px 10px 10px;
    box-shadow: 0 5px 15px -5px rgba(0, 0, 0, 0.2);
    background: #FFF;
    }
    .j-theme-colorful .rambler_title {
        font-family: Georgia, sans-serif;
        }

/* Cool Gray */
.j-theme-cool-grey .ramblerpartner__inner {
    padding: 0 10px;
    }

/* Deep Space */
.j-theme-deep-space .ramblerpartner__inner {
    padding: 20px;
    background: #E2EEF1;
    border-radius: 5px;
    }

/* Faded Turquoise */
.j-theme-faded-turquoise .j-w--s2-after-three-posts {
    margin: 0 0 40px;
    padding: 25px;
    }
    .j-theme-faded-turquoise .rambler_title {
        font-family: 'Trebuchet Ms', sans-serif;
        }

/* Librarian */
.j-theme-librarian .j-w--s2-after-three-posts {
    margin: 0 0 30px;
    padding: 25px;
    }

/* Over City */
.j-theme-over-city .rambler_header {
    text-shadow: 0 1px 0 #FFF;
    color: #5B8661;
    }

/* Over leaves */
.j-theme-over-leaves .rambler_header {
    text-shadow: 0 1px 0 #FFF;
    }

/* Golf */
.j-theme-golf .ramblerpartner {
    padding: 20px 30px 25px;
    background: #5B993C;
    border: 1px solid #266906;
    }
    .j-theme-golf .ramblerpartner:before {
        top: 0;
        }

/* Newspaper */
.j-theme-newspaper .rambler_title {
    font-family: 'Trebuchet Ms', sans-serif;
    }

/* Red Ribbon */
.j-theme-red-ribbon .j-w--s2-after-three-posts {
    margin: 0 0 35px;
    }
    .j-theme-red-ribbon .rambler_title {
        font-family: Verdana, sans-serif;
        }

/* Sandy Bauble */
.j-theme-sandy-bauble .rambler_title {
    font-style: normal;
    }

/* Heavenly Clouds */
.j-theme-heavenly-clouds .rambler_header {
    color: #005D8E;
    }

/* Vertical Stripes */
.j-theme-vertical-stripes .rambler_header {
    text-shadow: 0 1px 0 #FFF;
    color: #3F688A;
    }
.j-theme-vertical-stripes .rambler_title {
    font-family: Palatino,"Palatino Linotype",Georgia,serif;
    font-style: italic;
    }

/* Writer */
.j-theme-ljgetstyle-writer .ramblerpartner {
    margin-top: -20px;
    padding: 30px;
    }

/* Unstyled */
.j-theme-__none .j-w--s2-after-three-posts {
    margin: 0 0 45px;
    }



/* file-end: stc/chameleon/widget-ramblerpartner.css 
----------------------------------------------------------------------------------*/
